{
	"306000632_0": "(There's Nephilim... An autonomous complete relic. Everything about it feels sinister.)",
	"306000632_1": "(It's scary to think that once again, I'm coming face to face with that thing.)",
	"306000632_2": "(I don't want to be here. I don't even want to look at it, but I can't look away.)",
	"306000632_3": "(Somehow, I'm still able to stand, though. And now I'm reminded of what happened that day.)",
	"306000632_4": "(I wasn't so scared seven years ago. Not back when I had Maria-nee-san by my side.)",
	"306000632_5": "(I was able to stand tall for everyone's sake... No, for my sister's sake. But now she's not by my side.)",
	"306000632_6": "(But then, out of nowhere, there she was.)",
	"306000632_7": "(She really came back for me!)",
	"306000632_8": "<size=40>\"Serenaaaaaaa!\"</size>",
	"306000632_9": "\"Huh? Is that you, Sis?!\"",
	"306000632_10": "(She stopped me! I'm saved! Mom really wasn't lying!)",
	"306000632_11": "(No doubt about it, that's my beloved older sister. I'd never forget that kind, reassuring voice.)",
	"306000632_12": "(It's been so long... But now we're finally back together.)"
}